@charset "utf-8";
/* CSS Document */
header{	position:fixed;	top: 0;	left: 0; width: 100%; padding: 0;	z-index: 1000;	transition: all 0.2s ease-in-out; 	background-color:#fff; 
-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
header.active{ background:#fff;	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);}
header.active .top-head-bg{ display:none;}
 
header .top-head-bg{background:#f7f7f7; color:#515151; font-size:13px; font-weight:400; padding:4px 0px; margin:0px;}
header .top-head-bg ul.fist{  padding:0px; margin:0px !important;}
header .top-head-bg ul.secon{  padding:0px; margin:0px !important;}
header .top-head-bg ul.fist li a{background:#f7f7f7; color:#515151; font-size:13px;  padding:0px; margin:0px;}
header .top-head-bg ul.fist li a:hover{ color:#153d72; font-size:13px;  padding:0px; margin:0px; text-decoration:none;}
header .top-head-bg ul.fist li a i{color:#153d72;  margin:0px 8px 0px 0px;}
header .top-head-bg ul.secon li a{color:#515151; font-size:14px; background:#f7f7f7;  padding: 2px 7px;     margin: 0px -3px;}
header .top-head-bg ul.secon li a:hover{ color:#fff; padding: 2px 7px; border-radius:50%; background:#515151;}
header .navbar-light .navbar-nav .active>.nav-link{color:#d82927; font-size:14px; font-weight:500;}
header .navbar-light .navbar-nav .nav-link{ color:#153d72;  font-size:14px; font-weight:500;}
/*center title start here*/
.cent-titi h2{ font-size:18px; text-transform:uppercase; font-weight:500;   color:#a2a2a2; text-align: center; position:relative; background:#f7f7f7; padding:0px 17% 0px 0px;}
.cent-titi h2::before{ height:1px; background:#a2a2a2; content:""; position: absolute; width:16%; top:8px; margin: 0px 0px 0px 131px;}
.cent-titi h3{ font-size:34px;  font-weight:500;   color:#1189d5; text-align:center;}
.cent-titi p{ font-size:17px;   font-weight:400;   color:#515151; text-align:center; }
 
 
/*end center title here*/
/*center title start here*/
.cent-titi-more-a{margin-top:32px;}
.cent-titi-more-a h2{ font-size:18px; text-transform:uppercase; font-weight:500;   color:#fff; text-align: center; position:relative;   padding:0px 27% 0px 0px;}
.cent-titi-more-a h2::before{ height:1px; background:#fff; content:""; position: absolute; width:21%; top:8px; margin: 0px 0px 0px 131px;}
.cent-titi-more-a h3{ font-size:34px; text-transform:uppercase; font-weight:500;   color:#fff; text-align:center;}
.cent-titi-more-a p{ font-size:17px;   font-weight:400;   color:#fff; text-align:center; margin-bottom:41px;}
/*end center title here*/
.carousel {    position: relative; margin-top:4rem;}
.carousel-inner .carousel-caption{bottom:92px;}
.carousel-inner .carousel-caption h6{ font-size:12px; text-transform:uppercase;  line-height:18px; text-align:center; margin-bottom:23px;}
.carousel-inner .carousel-caption h6 span{ position:relative; display:block;  text-align:center; width:auto; margin-top:16px;}
.carousel-inner .carousel-caption h6 span:before{ left:48%; right:52%; background:#d82927; height:2px; width:37px;  content:""; position: absolute;}
.carousel-inner .carousel-caption h5{ font-size:72px; font-family: 'Playfair Display', serif; line-height:82px; margin-bottom:34px; font-weight:700;}
.carousel-inner .carousel-caption p{ font-size:17px; font-weight:normal;}

/*hotel-welcome section css start here*/
.theme-wel{padding:3.60rem 0px;}
.theme-wel h2{ color:#153d72; font-size:45px; font-family: 'Playfair Display', serif; font-weight:600; line-height:55px;  position:relative; padding:4rem 0px 0px 0px;}
.theme-wel h2>span{ display:block;}
.theme-wel h2:before{background:#d82927; height:2px; width:18%;  content:""; position: absolute; margin:6.89rem 0px 0px -5%;}
.theme-wel p.fist{font-size:16px; color:#000; line-height:31px; padding:1rem 0rem;}
.theme-wel p.secd{color:#737373; font-size:14px;  line-height:28px;}
a.red-link{color:#d82927; font-size:15px; font-weight:500; text-decoration:none; line-height:17px;}
a.red-link i{ margin-left:12px;}
a.red-link:hover{color:#2e4e7a;}
.theme-wel .card{background:url(../images/efficts-bg.png) no-repeat 0px 80px; padding:2rem; border:none; background-size: contain;}
.theme-wel .card img{border-radius:0px; -webkit-box-shadow: 0px 2px 8px 1px rgba(153,153,153,1); -moz-box-shadow: 0px 2px 8px 1px rgba(153,153,153,1);box-shadow: 0px 2px 8px 1px rgba(153,153,153,1);}
.theme-wel .card .card-text strong{ font-size:7rem; font-weight:bold; float:left;}
.theme-wel .card .card-text span{ font-size: 1.68rem;    font-weight: 100;    float: left;    line-height: 27px;    padding-top: 45px;    padding-left: 12px;}
.theme-wel .card .card-img-overlay{padding:3rem 0rem 0rem 6.11rem;}


/* // about next section start here // */
.about-next{background:#f7f7f7;}
.about-next .row .col-md-6{padding:0px;}
.about-next .disp-text{padding:2rem 3rem 0px;}
.about-next .disp-text h3{font-family: 'Playfair Display', serif; font-weight:600; color:#153d72; font-size:28px; margin:0px 0px 2rem 0rem; position: relative;z-index:9;}
.about-next .disp-text h3 span{ color:#fdfdfd; height:72px; font-size:40px;  content:""; position: absolute; margin:-8px 0px 0px -13rem; z-index:-1;}
.about-next .media-body h5{ font-family: 'Playfair Display', serif; font-weight:600; color:#153d72; font-size:18px;}
.about-next .media{cursor:pointer;} 

/*// fist-section css start  here now //*/
.fist-section{padding:4rem 0px; background: url(../images/slider-item-a.jpg); background-size: cover; background-position: center; padding-bottom: 0; overflow: hidden; position: relative;}
.fist-section:before {content: '';   position: absolute; left: 0;  right: 0; top: 0;  bottom: 0;  background:rgba(247, 247, 247, 0.94); display: block;}
.fist-section h5{position: relative;    font-size: 14px;    text-transform: uppercase;    font-weight: 600;    margin-bottom: 2.89rem;}
.fist-section h5 span {    position: relative;    display: block;    text-align: center;    width: auto;    margin-top: 16px;}
.fist-section h5 span:before {    left: 48%;    right: 50%;    background: #d82927;    height: 2px;    width: 37px;    content: "";    position: absolute;}
.fist-section h3{ color:#153d72; margin:28px 0px; font-family: 'Playfair Display', serif; position:relative; font-size:42px; font-weight:600; }
.fist-section h3 span{ color:#333; height:72px; font-size:52px;  content:""; position:absolute; left:13%; right: 13%; top: -7px; z-index:-99;}
.fist-section p{ text-align:center; font-weight:400; font-size:14px;}
.fist-section .cent-cont{ padding: 26px 0px; cursor:pointer;}
.fist-section .cent-cont img{ height:78px;}
.fist-section .cent-cont img:hover{ opacity:0.6;}
.fist-section .cent-cont h6{ font-family: 'Playfair Display', serif; color:#153d72; font-weight:600; font-size:16px; margin:19px 0px;}
.fist-section .cent-cont p{ color:#333; font-size:16px;}
.row-bor-bott {    border-bottom: solid 1px #fff;}
.both-border {    border-left: solid 1px #fff;    border-right: solid 1px #fff;}
/*// clint section start css now //*/
.clint-now{padding:3rem 0px;}
.clint-now h5{position: relative;    font-size: 14px;    text-transform: uppercase;    font-weight: 600;    margin-bottom: 2.89rem;}
.clint-now h5 span {    position: relative;    display: block;    text-align: center;    width: auto;    margin-top: 16px;}
.clint-now h5 span:before {    left: 48%;    right: 50%;    background: #d82927;    height: 2px;    width: 37px;    content: "";    position: absolute;}
.clint-now h3{ color:#153d72; margin:28px 0px; font-family: 'Playfair Display', serif; position:relative; font-size:42px; font-weight:600; }
.clint-now h3 span{ color:#f9f9f9; height:72px; font-size:52px;  content:""; position: absolute;  left:13%; right: 13%; top:-7px; z-index:-99;}
.clint-now p{ text-align:center; font-weight:400; font-size:14px;}
/*get teach contact us css start here*/
.get_teach{}
.get_teach .col-md-6{ padding:0px;}
.get_teach .col-fix{height: 500px;}
.get_teach .col-pad{padding:3rem 0 0 4rem;}
.get_teach h5{position:relative; font-size:14px; text-transform:uppercase; font-weight:600; letter-spacing:2px;}
.get_teach h5:before{background:#d82927; height:2px; width:12%;  content:""; position: absolute; margin:24px 0px 0px 0;}
.get_teach h3{ margin:28px 0px; font-family: 'Playfair Display', serif; position:relative; font-size:42px; font-weight:600;}
.get_teach h3 span{ color:#fafafa; height:72px; font-size:52px;  content:""; position: absolute; margin:-5px 0px 0px -1rem; z-index:-99;}
.get_teach h4{ font-family: 'Playfair Display', serif; font-size:28px; line-height:4rem; font-weight:700;}
.get_teach address{ font-weight:300; color:#767676; font-size:18px;}
.get_teach address span{ display:block; font-size:2rem; color:#000;}


/*// landing footer ftr section start here //*/
.landing-ftr{background:#05162d; color:#fff; padding:3rem 0px 0 0; margin:0px; text-align:left;}
.landing-ftr h2{ position:relative; font-size:18px; font-weight:600; line-height:21px;  font-family: 'Playfair Display', serif;}
.landing-ftr p{  font-size:12px; font-weight:500;  text-transform:uppercase; margin-bottom:1.89rem;}
.landing-ftr  ul{margin:1rem 0 0 0; padding:0px; text-align:left;}
.landing-ftr ul li{margin:0px; padding:0px 5px; cursor:pointer;}
.landing-ftr ul li a{ color:#fff; font-size:16px; text-decoration:none;}
.landing-ftr ul li a:hover{ opacity:0.88;}

.landing-ftr .form-control {  display: block; width: 100%;  padding: .9rem .75rem;    font-size: 11px;    line-height: 1.25;
    color:#58677c;    background-color: #061d3c;  background-image: none;    background-clip: padding-box;    border: 1px solid rgba(0,0,0,.15);	border-radius:25px;
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; text-transform:uppercase;}
 
.landing-ftr button{float:right; border-radius:25px; background:#d82927; font-size:14px; color:#fff; padding:.7rem 2rem; cursor:pointer;}
.landing-ftr button:hover { -webkit-box-shadow: 0px 1px 12px 5px rgba(216,41,39,.25); -moz-box-shadow: 0px 1px 12px 5px rgba(216,41,39,.25);box-shadow: 0px 1px 12px 5px rgba(216,41,39,.25); }
 

.ftr-bottom{background:#041226; padding:2rem 0px 1.21rem 0; text-align:center; margin-top:3rem;}
.ftr-bottom img{ text-align:center; height:65px; z-index:99; margin-top:-4rem;}
.ftr-bottom ul{ text-align:center; color:#767676; font-weight:bold; font-size:15px; margin:1.67rem 0px 2.56rem 0;}
.ftr-bottom ul li{ padding-right:9px;}
.ftr-bottom ul li a{ color:#f8f9fa; font-weight:normal; font-size:15px; text-decoration:none;}
.ftr-bottom h5{ text-align:center; color:#767676; font-weight: normal; font-size:12px; position:relative;  }
.ftr-bottom h5:after{background:#767676; height:2px; width:3%;  content:""; position: absolute; margin:-16px 0px 0px -14%;}

/*// all images use hover zoom eff //*/
.hover-zoom {position: relative;  display: inline-block;  overflow: hidden;}
.hover-zoom *,.hover-zoom *:before, 
.hover-zoom *:after {  -webkit-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all 0.65s ease;  transition: all 0.65s ease;}
.hover-zoom img {  max-width: 100%;  vertical-align: top; }
.hover-zoom:hover img,.hover-zoom.hover img {  -webkit-transform: scale(1.1);  transform: scale(1.1); opacity:0.87;}


/* Slider */
.slick-slider{   position: relative;    display: block;    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;}

.slick-list{    position: relative;    display: block;    overflow: hidden;    margin: 0;    padding: 0;}
.slick-list:focus{    outline: none;}
.slick-list.dragging{    cursor: pointer;    cursor: hand;}

.slick-slider .slick-track,.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);}

.slick-track{    position: relative;    top: 0;    left: 0;    display: block;}
.slick-track:before,.slick-track:after{    display: table;    content: '';}
.slick-track:after{    clear: both;}
.slick-loading .slick-track{    visibility: hidden;}
.slick-slide{    display: none;    float: left;    height: 100%;    min-height: 1px;}
[dir='rtl'] .slick-slide{    float: right;}
.slick-slide img{    display: block;}
.slick-slide.slick-loading img{    display: none;}
.slick-slide.dragging img{    pointer-events: none;}
.slick-initialized .slick-slide{    display: block;}
.slick-loading .slick-slide{    visibility: hidden;}
.slick-vertical .slick-slide{    display: block;    height: auto;    border: 1px solid transparent;}
.slick-arrow.slick-hidden {    display: none;}

/* Arrows */
.slick-prev,
.slick-next{    font-size: 0;    line-height: 0;    position: absolute;    top: 50%;
    display: none !important;    width: 20px;    height: 20px;    padding: 0;    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);    transform: translate(0, -50%);    cursor: pointer;    color: transparent;    border: none;
    outline: none;    background: transparent;}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{    color: transparent;    outline: none;    background: transparent;}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{    opacity: 1;}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{    opacity: .25;}
.slick-prev:before,.slick-next:before{    font-family: 'slick';    font-size: 20px;    line-height: 1;    opacity: .75;    color: white;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;}
.slick-prev{    left: -25px;}
[dir='rtl'] .slick-prev{    right: -25px;    left: auto;}
.slick-prev:before{    content: '←';}
[dir='rtl'] .slick-prev:before{    content: '→';}
.slick-next{    right: -25px;}
[dir='rtl'] .slick-next{    right: auto;    left: -25px;}
.slick-next:before{    content: '→';}
[dir='rtl'] .slick-next:before{    content: '←';}
/* Dots */
.slick-dotted.slick-slider{    margin-bottom: 30px;}
.slick-dots{    position: absolute;    bottom: -25px;    display: block;
    width: 100%;    padding: 0;    margin: 0;    list-style: none;
    text-align: center;}
.slick-dots li{    position: relative;    display: inline-block;    width: 20px;    height: 20px;    margin: 0 5px;    padding: 0;    cursor: pointer;}
.slick-dots li button{    font-size: 0;    line-height: 0;    display: block;    width: 20px;    height: 20px;    padding: 5px;    cursor: pointer;    color: transparent;    border: 0;    outline: none;    background: transparent;}
.slick-dots li button:hover,.slick-dots li button:focus{    outline: none;}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{    opacity: 1;}
.slick-dots li button:before{    font-family: 'slick';    font-size: 6px;    line-height: 20px;    position: absolute;    top: 0;    left: 0;    width: 20px;    height: 20px;
    content: '•';    text-align: center;
    opacity: .25;    color: black;    -webkit-font-smoothing: antialiased;    -moz-osx-font-smoothing: grayscale;}
.slick-dots li.slick-active button:before{    opacity: .75;    color: black;}





/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}



 
.about-a{padding:35px 0px;}

.porduct {padding:35px 0px;}
.porduct .card{ cursor:pointer; -webkit-box-shadow: 2px 1px 18px -2px rgba(0,0,0,0.13);
-moz-box-shadow: 2px 1px 18px -2px rgba(0,0,0,0.13);
box-shadow: 2px 1px 18px -2px rgba(0,0,0,0.13); margin-bottom:20px;}
.porduct .card:hover{ cursor:pointer; -webkit-box-shadow: 2px 1px 18px -2px rgba(255,255,255,0.13);
-moz-box-shadow: 2px 1px 18px -2px rgba(255,255,255,255.13);
box-shadow: 2px 1px 18px -2px rgba(255,255,255,0.13);}
.porduct .card p.card-text{ margin-bottom:8px;}
.porduct .card .btn{ padding:0px;}

/*// top cover bg  css start here //*/
.bg-cover-inr{background: url(../images/1.png); background-size:cover; background-position:center;    padding-bottom:0; overflow:hidden; padding:13% 0px 4% 0px ; position: relative; text-align:center; }
.bg-cover-inr:before {    content: '';    position: absolute;    left: 0;    right: 0;    top: 0;    bottom: 0;    background: rgba(0, 0, 0, .66); display:block;}
.bg-cover-inr h1{ font-size:72px; color:#fff;  font-family: 'Playfair Display', serif; font-weight:600; padding:2rem 0px;}
.bg-cover-inr ul li a{color:#fff; font-size:17px;}
.bg-cover-inr ul li{color:#fff; font-size:17px;}



/*// description section css start here //*/
.description{ padding:4.5rem 0px 1rem; text-align:center;}
.description .card-new{   padding: 0rem 3.2rem; text-align:center;}
.description .card-new h5{position:relative; font-size:14px; text-transform:uppercase; font-weight:600; margin-bottom:2.89rem; }
.description .card-new h5 span {    position: relative;    display: block;    text-align: center;    width: auto;    margin-top: 16px;}
.description .card-new h5 span:before {    left: 48%;    right: 50%;    background: #d82927;    height: 2px;    width: 37px;    content: "";    position: absolute;}
.description .card-new h3{ position:relative; font-size:53px; font-weight:600; z-index:999; margin-bottom:2rem; font-family: 'Playfair Display', serif;}
.description .card-new h3 span{ color:#fafafa;  font-size:73px;  content:" "; position: absolute;  font-family: 'Playfair Display', serif;    margin: -11px 0px 0px -51px;    z-index: -1;}

.description .card-new  p.secd{color:#737373; font-size:14px;  line-height:28px;     padding-top:24px;}
.description .card-new  p.secd-a{color:#737373; font-size:14px;  line-height:28px;     padding-bottom:4px;}

.our_contact {
	padding: 51px 0;
	min-height: 500px;
	position:relative;
}
#success {
	display: none;
	position: absolute;
	top:-7px;
	left:15px;
}
.our_contact h3 {
	font-size: 36px;
	line-height: 40px;
	color: #2d2c32;
	font-weight: 900;
	letter-spacing: 4px;
}
.our_contact h3 i {
	display: block;
	width: 42px;
	height: 3px;
	background:#d82927;
	margin-top: 18px;
}
.our_contact .left-detail {
	float: left;
	width: 60%;
	padding: 19px 0 0 0;
}
.our_contact .left-detail strong {
	font-size: 16px;
	line-height: 24px;
	color: #656565;
	font-weight: 700;
	letter-spacing: 1.5px
}
.our_contact .left-detail form {
	margin-top: 48px;
}
.our_contact .left-detail form .coll-1 {
	float: left;
	display: inline-block;
	width: 49%;
}
.our_contact .left-detail form .coll-1.last {
	margin-left: 2%;
}
.our_contact .left-detail input[type=text] {
	display: inline-block;
	border:1px solid #f4f4f4;
	background: #f4f4f4;
	font-size: 12px;
	line-height: 16px;
	color: #777575;
	padding: 17px 30px;
	width: 100%;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 17px;
}
.our_contact .left-detail .box {
	float: left;
	width: 100%;
	background: #f4f4f4;
	padding: 23px 28px;
}
.our_contact .left-detail textarea {
	display: block;
	width: 100%;
	height: 150px;
	border: none;
	background: none;
	font-size: 12px;
	line-height: 16px;
	color: #777575;
	font-weight: 700;
	resize: none;
	letter-spacing: 1px;
}
.our_contact .left-detail input[type=button] {
	float: right;
	border: none;
	width: 184px;
	height: 53px;
	background: #1e2227;
	letter-spacing: 1px;
	font-size: 15px;
	line-height: 21px;
	color: #fff;
	font-weight: 700;
	padding: 16px 10px;
	text-align: center;
	margin-top: 10px; 
}
.our_contact .left-detail input[type=button]:hover { cursor:pointer;
	background:#d82927;
	color: #fff;
}
.our_contact .right-detail {
	float: left;
	width: 40%;
	padding-left: 65px;
	margin-bottom:25px;
}
.our_contact .right-detail .social-icons {
	display: block;
	padding: 25px 45px;
}
.our_contact .right-detail .social-icons a {
	display: inline-block;
	font-size: 20px;
	color:#d82927;
	margin-right: 40px;
}
.our_contact .right-detail .social-icons a:last-child {
	margin-right: 0;
}
.our_contact .right-detail .social-icons a:hover {
	color: #f38929;
}
.our_contact .right-detail address {
	background: #2d2c32;
	margin: 43px 0 0 0;
	line-height: 1;
	padding: 49px 45px 20px;
}
.our_contact .right-detail address strong {
	font-size: 26px;
	line-height: 28px;
	color: #b4b4b4;
	font-weight: 900px;
	letter-spacing: 2px;
}
.our_contact .right-detail address ul {
	list-style: none;
	margin-top: 45px;
}
.our_contact .right-detail address li {
	padding-left: 47px;
	position: relative;
	margin-bottom: 32px;
}
.our_contact .right-detail address li i {
	position: absolute;
	left: 0;
	top: -1px;
	color:#d82927;
}
.our_contact .right-detail address li i.fa-map-marker {
	font-size: 32px;
}
.our_contact .right-detail address li i.fa-phone {
	font-size: 24px;
}
.our_contact .right-detail address li i.fa-print {
	font-size: 24px;
}
.our_contact .right-detail address li i.fa-envelope-o {
	font-size: 20px;
}
.our_contact .right-detail address li span {
	display: block;
	font-size: 16px;
	line-height: 18px;
	color: #b4b4b4;
	letter-spacing: 1.2px;
	padding-bottom: 7px;
}
.our_contact .right-detail address li span a {
	color: #b4b4b4
}
#map {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.map.embed-responsive.embed-responsive-16by9 {
	padding-bottom: 0;
	height:335px;
}
.gmnoprint, .gm-style-cc {
	display:none;
}
.mapmarker {
	font-size:60px;
	top:-20px !important;
	position:relative;
}
.map-box {
	text-align: center
}
input.error {
	border-color: #ff0000 !important;
}
.info-aboutus .box {
	display: block;
	margin: 0 0 48px;
}
.clearfix {
	margin: 0 0 9px 9px;
}
.info-aboutus .box strong {
	display: block;
	font-size: 15px;
	line-height: 24px;
	color: #2d2c32;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 15px;
}

.dropdown-menu
{
    padding: 9px;
    line-height: 2;
    font-size: 15px;
    color: red;
}
 
 .dropdown-menu li a
 {
	 color:black;
	 text-decoration:none;
 }
 
 .nav-link {
	 color:#153d72
 }